body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,.s10 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,
.s8 #btnLeft,.s8 #btnRight,.s9 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s10 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:160px;	top:18px;
	width:318px;	height:223px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#box2{
	cursor:pointer;
	left:245px;	top:94px;
	width:132px;	height:123px;
}
#box2b{
	display:none;
	left:239px;	top:94px;
	width:152px;	height:153px;
}
#stepladder2{
	cursor:pointer;
	display:none;
	left:289px;	top:73px;
	width:44px;	height:49px;
}

/* scene 3 */
#clue3{
	left:102px;	top:71px;
	width:19px;	height:14px;
}
#clue3b{
	left:273px;	top:16px;
	width:87px;	height:29px;
}

#cabinet3{
	cursor:pointer;
	left:472px;	top:36px;
	width:120px;	height:212px;
}
#cabinet3b{
	display:none;
	left:461px;	top:44px;
	width:166px;	height:223px;
}
#handle3{
	cursor:pointer;
	display:none;
	left:501px;	top:177px;
	width:56px;	height:57px;
}

#door3,#door5,#door6{
	cursor:pointer;
	left:280px;	top:56px;
	width:72px;	height:148px;
	-webkit:transition:left 0.5s linear;
	transition:left 0.5s linear;
}
#door3.on,#door5.on,#door6.on{
	pointer-events:none;
	left:340px;
}

#btnUp3,#btnUp5,#btnUp6{
	background:url(img/arrow.png);
	left:295px;	top:120px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 4 */
#box4{
	cursor:pointer;
	left:77px;		top:214px;
	width:38px;	height:19px;
}

#baril{
	cursor:pointer;
	left:76px;		top:187px;
	width:66px;	height:108px;
}
#baril.on{
	pointer-events:none;
	left:-47px;
}

/* scene 5 */
#radio{
	left:91px;		top:174px;
	width:40px;	height:22px;
}

#panel5{
	cursor:pointer;
	left:525px;	top:54px;
	width:48px;	height:69px;
}

#panel5b{
	display:none;
	left:525px;	top:53px;
	width:78px;	height:74px;
}

#fuse5{
	cursor:pointer;
	left:541px;	top:68px;
	width:18px;	height:38px;
}

/* scene 6 */
#door6b{
	cursor:pointer;
	left:280px;	top:56px;
	width:73px;	height:148px;
}

#key6{
	cursor:pointer;
	left:525px;	top:59px;
	width:33px;	height:19px;
}

#stepLadder6{
	display:none;
	left:436px;	top:165px;
	width:82px;	height:97px;
}

#signs{
	background:url(img/signs.png);
	left:-35px;		top:45px;
	width:245px;	height:225px;
}
#signs.f1{background-position:-250px 0}
#signs.f2{background-position:-500px 0}
#signs.f3{background-position:-750px 0}
#signs.f4{background-position:-1000px 0}

/* scene 7 */
#door7{
	cursor:pointer;
	left:67px;		top:40px;
	width:99px;	height:171px;
}

#door7b{
	display:none;
	left:57px;		top:42px;
	width:14px;	height:181px;
}

#btn7{
	left:72px;		top:46px;
	width:90px;	height:158px;
}

#btnDown7{
	background:url(img/arrow.png);
	left:50px;	top:270px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#box7{
	left:169px;	top:313px;
	width:50px;	height:27px;
}

/* scene 8 */
#chair,#chair2{
	cursor:pointer;
	left:155px;	top:213px;
	width:92px;	height:98px;
}
#chair.on{left:98px;top:242px}
#chair2{
	left:404px;	top:220px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#chair2.on{
	left:462px;	top:249px;
}

#box8{
	left:115px;	top:216px;
	width:76px;	height:28px;
}

#suitcase{
	left:600px;	top:246px;
	width:39px;	height:64px;
}

#btnDown8{
	background:url(img/arrow.png);
	left:298px;	top:270px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn8{
	left:306px;	top:205px;
	width:26px;	height:23px;
}

#radar{
	display:none;
	left:178px;	top:177px;
	width:280px;	height:30px;
}

/* scene 9 */
#btnDown9{
	background:url(img/arrow.png);
	left:80px;	top:220px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btnUp9{
	background:url(img/arrow.png);
	left:430px;	top:10px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#screwdriver{
	cursor:pointer;
	left:33px;		top:241px;
	width:45px;	height:13px;
}

#clue9{
	left:279px;	top:53px;
	width:65px;	height:41px;
}

#box9{
	cursor:pointer;
	left:245px;	top:203px;
	width:123px;	height:61px;
}

#box9b{
	cursor:pointer;
	display:none;
	left:245px;	top:181px;
	width:123px;	height:85px;
}

/* scene 10 */
#box10{
	left:357px;	top:106px;
	width:27px;	height:36px;
}
#dark{
	background:#000;
	width:100%;	height:350px;
}
#lamp{
	pointer-events:none;
	display:none;
	width:1330px!important;	height:717px!important;
}

#btnUp10{
	background:url(img/arrow.png);
	left:298px;	top:10px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#lights{
	background:url(img/lights.png) no-repeat 0 100px;
	left:136px;	top:157px;
	width:368px;	height:100px;
}
#lights.f0{background-position:0 0}
#lights.f1{background-position:0 -100px}
#lights.f2{background-position:0 -200px}

/* popups */
#p1Lock{
	left:109px;	top:85px;
	width:410px;	height:171px;
}

#n0,#n1,#n2,#n3,#n4,#n5{
	background:url(img/numbers30.png) no-repeat -4px -4px;
	left:123px;	top:138px;
	width:44px;	height:49px;
}
#n1{left:180px}
#n2{left:236px}
#n3{left:293px}
#n4{left:350px}
#n5{left:405px}

#ui .n1{background-position:-51px -4px}
#ui .n2{background-position:-102px -4px}
#ui .n3{background-position:-153px -4px}
#ui .n4{background-position:-203px -4px}
#ui .n5{background-position:-252px -4px}
#ui .n6{background-position:-303px -4px}
#ui .n7{background-position:-352px -4px}
#ui .n8{background-position:-403px -4px}
#ui .n9{background-position:-452px -4px}

#p1Btn{
	left:466px;	top:135px;
	width:33px;	height:55px;
}

#p1Lock2{
	display:none;
	left:169px;	top:55px;
	width:306px;	height:225px;
}

#p1Cutter{
	cursor:pointer;
	display:none;
	left:275px;	top:127px;
	width:94px;	height:68px;
}

#p2Radio{
	left:207px;	top:24px;
	width:227px;	height:205px;
}

#p2Radio2{
	display:none;
}

#p2Radiob{
	left:207px;	top:24px;
	width:227px;	height:205px;
}

#p2Cover{
	cursor:pointer;
	left:236px;	top:136px;
	width:49px;	height:27px;
}

#p2Cover2{
	cursor:pointer;
	left:239px;	top:188px;
	width:169px;	height:24px;
}

#p2Fuse{
	cursor:pointer;
	left:250px;	top:141px;
	width:26px;	height:16px;
}

#p2Left{
	background:url(img/arrow.png);
	left:140px;	top:140px;
	width:44px;	height:68px;
	-webkit-transform:scale(0.6) rotate(180deg);
	transform:scale(0.6) rotate(180deg);
}

#p2Right{
	background:url(img/arrow.png);
	left:455px;	top:140px;
	width:44px;	height:68px;
	-webkit-transform:scale(0.6);
	transform:scale(0.6);
}

#p3Lock{
	left:207px;	top:92px;
	width:210px;	height:119px;
}

#c0,#c1,#c2,#c3,#c4,#c5{
	background:url(img/colors.png) no-repeat 0 0;
	left:223px;	top:104px;
	width:42px;	height:42px;
}
#c1,#c4{	left:273px}
#c2,#c5{	left:325px}
#c3,#c4,#c5{	top:153px}

#ui .c1{background-position:-50px 0}
#ui .c2{background-position:-100px 0}
#ui .c3{background-position:-150px 0}
#ui .c4{background-position:-200px 0}
#ui .c5{background-position:-250px 0}
#ui .c6{background-position:-300px 0}
#ui .c7{background-position:-350px 0}

#p3Btn{
	left:383px;	top:130px;
	width:21px;	height:36px;
}

#p4Lock{
	left:172px;	top:121px;
	width:303px;	height:131px;
}

#N0,#N1,#N2{
	background:url(img/numbers18.png) no-repeat -1px 3px;
	left:255px;	top:163px;
	width:29px;	height:35px;
}
#N1{left:298px}
#N2{left:343px}

#ui .N1{background-position:-31px 3px}
#ui .N2{background-position:-61px 3px}
#ui .N3{background-position:-91px 3px}
#ui .N4{background-position:-121px 3px}
#ui .N5{background-position:-151px 3px}
#ui .N6{background-position:-181px 3px}
#ui .N7{background-position:-211px 3px}
#ui .N8{background-position:-241px 3px}
#ui .N9{background-position:-271px 3px}

#p4Btn{
	left:390px;	top:159px;
	width:25px;	height:43px;
}

#p4Lock2{
	display:none;
	left:210px;	top:98px;
	width:240px;	height:171px;
}

#p4Cutters{
	cursor:pointer;
	display:none;
	left:291px;	top:158px;
	width:88px;	height:29px;
}

#p5Lock{
	left:172px;	top:126px;
	width:297px;	height:80px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/sign.png) no-repeat 0 0;
	left:187px;	top:145px;
	width:40px;	height:40px;
}
#S1{left:236px}
#S2{left:285px}
#S3{left:334px}
#S4{left:383px}

#ui .S1{background-position:-40px 0}
#ui .S2{background-position:-80px 0}
#ui .S3{background-position:-120px 0}

#p5Btn{
	left:435px;	top:151px;
	width:16px;	height:27px;
}

#p5Lock2{
	display:none;
	left:170px;	top:127px;
	width:298px;	height:80px;
}

#p5Fuse{
	cursor:pointer;
	display:none;
	left:264px;	top:157px;
	width:96px;	height:20px;
}

#p6Lock{
	left:157px;	top:143px;
	width:339px;	height:101px;
}

#m0,#m1,#m2,#m3{
	background:url(img/numbers14.png) no-repeat 0 5px;
	left:256px;	top:195px;
	width:22px;	height:25px;
}
#m1{left:288px}
#m2{left:321px}
#m3{left:354px}

#ui .m1{background-position:-20px 5px}
#ui .m2{background-position:-40px 5px}
#ui .m3{background-position:-60px 5px}
#ui .m4{background-position:-80px 5px}
#ui .m5{background-position:-100px 5px}
#ui .m6{background-position:-120px 5px}
#ui .m7{background-position:-140px 5px}
#ui .m8{background-position:-160px 5px}
#ui .m9{background-position:-180px 5px}

#p6Btn{
	left:388px;	top:193px;
	width:15px;	height:29px;
}

#p6Lock2{
	display:none;
	left:153px;	top:3px;
	width:343px;	height:310px;
}

#p6Shirts{
	cursor:pointer;
	display:none;
	left:231px;	top:133px;
	width:190px;	height:126px;
}

#p6Shirt{
	display:none;
	left:230px;	top:58px;
	width:187px;	height:123px;
}

#p6Lamp{
	cursor:pointer;
	display:none;
	left:293px;	top:196px;
	width:72px;	height:33px;
}

#p7Lock{
	cursor:pointer;
	left:231px;	top:-3px;
	width:175px;	height:263px;
}
#p7Lock2{
	left:231px;	top:-3px;
	width:175px;	height:263px;
}

#p7Btn1,#p7Btn2,#p7Btn3{
	left:298px;	top:19px;
	width:43px;	height:60px;
}
#p7Btn2{top:97px}
#p7Btn3{top:173px}

#p7Fuse1,#p7Fuse2,#p7Fuse3{
	display:none;
	left:298px;	top:18px;
	width:43px;	height:62px;
}
#p7Fuse2{top:96px}
#p7Fuse3{top:171px}

#p7Btn{
	left:355px;	top:108px;
	width:38px;	height:38px;
}
